Summary: A disk fingerprinting tool for detecting file system changes.
Name: fsindex
%define version 1.0
Version: %{version}
Release: 1
Copyright: GPL
Group: System Environment/Base
Source: http://www.inter.nl.net/users/fvm/fsindex-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-buildroot

%description
This program prints an index of all filesystem objects. The output
is intended for tracking changes in the file system and for searching
potential security holes.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/*
